-- m4_changequote(`[[', `]]')
begin;

set search_path to camper, auth, public;

alter table auth."user" alter column user_id restart with 42;
insert into auth."user" (email, name, password, lang_tag)
values ('demo@camper', 'Demo User', 'demo', 'ca')
     , ('admin@camper', 'Demo Admin', 'admin', 'ca')
;

alter table company alter column company_id restart with 52;
insert into company (slug, business_name, vatin, trade_name, phone, email, web, address, city, province, postal_code, country_code, rtc_number, tourist_tax, tourist_tax_max_days, currency_code, default_lang_tag, legal_disclaimer)
values ('09184122-b276-4be2-9553-e4bbcbafe40d', 'El pont de Llierca, S.L.', 'ESB17377656', 'Càmping Montagut', parse_packed_phone_number('661 673 057', 'ES'), 'jordi@tandem.blog', 'https://tandem.blog/', 'Ctra. de Sadernes, Km 2', 'Montagut i Oix', 'Girona', '17855', 'ES', 'KG-000133', 60, 7, 'EUR', 'ca', 'El pont de Llierca, S.L. és responsable del tractament de les seves dades d’acord amb el RGPD i la LOPDGDD, i les tracta per a mantenir una relació mercantil/comercial amb vostè. Les conservarà mentre es mantingui aquesta relació i no es comunicaran a tercers. Pot exercir els drets d’accés, rectificació, portabilitat, supressió, limitació i oposició a El pont de Llierca, S.L., amb domicili Ctra. de Sadernes, Km 2, 17855 Montagut i Oix o enviant un correu electrònic a jordi@tandem.blog. Per a qualsevol reclamació pot acudir a agpd.es. Per a més informació pot consultar la nostra política de privacitat a tandem.blog.');

insert into company_host (company_id, host)
values (52, 'localhost:8080')
     , (52, 'camper.tandem.ws')
     , (52, 'camper.tandem.ws:8069')
;

insert into company_user (company_id, user_id, role)
values (52, 42, 'employee')
     , (52, 43, 'admin')
;

select setup_redsys(52, '361716962', '1', 'test', 'redirect', 'sq7HjrUOBfKmC576ILgskD5srU870gJ7');

select setup_location(52, '<div><h3>On som</h3><p>Ctra. de Sadernes, km 2, 17855 MONTAGUT i OIX</p></div>', '<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d44661.89614700166!2d2.57381383167473!3d42.24000148364468!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12bab79ff3b0f007%3A0x65b7563a5d1548e6!2sCamping%20Montagut!5e0!3m2!1sca!2sus!4v1703225042845!5m2!1sca!2sus" width="100%" height="600" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>', '<div><p><strong>Càmping i Safari tents:</strong><br />de 08/04 a 09/10</p><p><strong>Cabanes i Bungalows:</strong><br />de 08/04 a 11/12</p><p><strong>ACSI</strong>:<br />de 08/04 a 11/12</p></div>');
select translate_location(52, 'en', '<div><h3>Where are we</h3><p>Ctra. de Sadernes, km. 2, 17855 MONTAGUT and OIX</p></div>', '<div><p><strong>Camping and Safari tents:</strong><br />from 08/04 to 09/10</p><p><strong>Wooden lodges and Bungalows:</strong><br />from 08/04 to 11/12</p><p><strong>ACSI</strong>:<br />from 08/04 to 11/12</p></div>');
select translate_location(52, 'es', '<div><h3>Dónde estamos</h3><p>Ctra. de Sadernes, km 2, 17855 MONTAGUT y OIX</p></div>', '<div><p><strong>Cámping y Safari tents:</strong><br />de 08/04 a 09/10</p><p><strong>Cabañas y Bungalows:</strong><br />de 08/04 a 11/12</p><p><strong>ACSI</strong>:<br />de 08/04 a 11/12</p></div>');
select translate_location(52, 'fr', '<div><h3>Où nous trouver?</h3><p>Ctra. de Sadernes, km 2, 17855 MONTAGUT et OIX</p></div>', '<div><p><strong>Camping et Safari tents:</strong><br />de 08/04 à 09/10</p><p><strong>Cabines et Bungalows:</strong><br />de 08/04 à 11/12</p><p><strong>ACSI</strong>:<br />de 08/04 à 11/12</p></div>');

alter table media alter column media_id restart with 62;
select add_media(52, 'plots.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/plots.avif]])', 'base64'));
select add_media(52, 'safari_tents.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/safari_tents.avif]])', 'base64'));
select add_media(52, 'bungalows.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/bungalows.avif]])', 'base64'));
select add_media(52, 'bungalows_premium.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/bungalows_premium.avif]])', 'base64'));
select add_media(52, 'wooden_lodges.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges.avif]])', 'base64'));
select add_media(52, 'home_carousel0.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel0.jpg]])', 'base64'));
select add_media(52, 'home_carousel1.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel1.jpg]])', 'base64'));
select add_media(52, 'home_carousel2.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel2.jpg]])', 'base64'));
select add_media(52, 'home_carousel3.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel3.jpg]])', 'base64'));
select add_media(52, 'home_carousel4.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel4.jpg]])', 'base64'));
select add_media(52, 'home_carousel5.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel5.jpg]])', 'base64'));
select add_media(52, 'home_carousel6.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel6.jpg]])', 'base64'));
select add_media(52, 'home_carousel7.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel7.jpg]])', 'base64'));
select add_media(52, 'home_carousel8.jpg', 'image/jpeg', decode('m4_esyscmd([[base64 -w0 demo/home_carousel8.jpg]])', 'base64'));
select add_media(52, 'services_carousel0.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/services_carousel0.avif]])', 'base64'));
select add_media(52, 'services_carousel1.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/services_carousel1.avif]])', 'base64'));
select add_media(52, 'services_carousel2.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/services_carousel2.avif]])', 'base64'));
select add_media(52, 'services_carousel3.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/services_carousel3.avif]])', 'base64'));
select add_media(52, 'safari_tents_carousel1.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/safari_tents_carousel1.avif]])', 'base64'));
select add_media(52, 'safari_tents_carousel2.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/safari_tents_carousel2.avif]])', 'base64'));
select add_media(52, 'safari_tents_carousel3.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/safari_tents_carousel3.avif]])', 'base64'));
select add_media(52, 'safari_tents_carousel4.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/safari_tents_carousel4.avif]])', 'base64'));
select add_media(52, 'safari_tents_carousel5.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/safari_tents_carousel5.avif]])', 'base64'));
select add_media(52, 'safari_tents_carousel6.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/safari_tents_carousel6.avif]])', 'base64'));
select add_media(52, 'bungalows_carousel2.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/bungalows_carousel2.avif]])', 'base64'));
select add_media(52, 'bungalows_carousel3.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/bungalows_carousel3.avif]])', 'base64'));
select add_media(52, 'bungalows_carousel4.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/bungalows_carousel4.avif]])', 'base64'));
select add_media(52, 'bungalows_carousel5.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/bungalows_carousel5.avif]])', 'base64'));
select add_media(52, 'bungalows_carousel6.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/bungalows_carousel6.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel0.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel0.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel1.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel1.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel2.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel2.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel3.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel3.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel4.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel4.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel5.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel5.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel6.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel6.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel7.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel7.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel8.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel8.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carousel9.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carousel9.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carouselA.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carouselA.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carouselB.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carouselB.avif]])', 'base64'));
select add_media(52, 'wooden_lodges_carouselC.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/wooden_lodges_carouselC.avif]])', 'base64'));
select add_media(52, 'ad.avif', 'image/avif', decode('m4_esyscmd([[base64 -w0 demo/ad.avif]])', 'base64'));


select setup_home(52, 'Vine a gaudir!');
select translate_home(52, 'en', 'Come and enjoy!');
select translate_home(52, 'es', '¡Ven a disfrutar!');
select translate_home(52, 'fr', 'Venez et profitez-en !');

select add_cover_carousel_slide(62, 'Qualitat Calma Natura');
select add_cover_carousel_slide(63, 'El plaer d’acampar en plena natura…');
select add_cover_carousel_slide(64, '…amb serveis de 1r. classe');
select order_cover_carousel('{62, 63, 64}');

select translate_cover_carousel_slide(62, 'en', 'Quality Calm Nature');
select translate_cover_carousel_slide(63, 'en', 'The pleasure to camp in the middle of nature…');
select translate_cover_carousel_slide(64, 'en', '…with 1st. class services');
select translate_cover_carousel_slide(62, 'es', 'Calidad Calma Naturaleza');
select translate_cover_carousel_slide(63, 'es', 'El placer de acampar en medio de la naturaleza…');
select translate_cover_carousel_slide(64, 'es', '…con servicios de 1ª categoría.');
select translate_cover_carousel_slide(62, 'fr', 'Qualité Calme Nature');
select translate_cover_carousel_slide(63, 'fr', 'Le plaisir de camper en pleine nature …');
select translate_cover_carousel_slide(64, 'fr', '… services de 1ère. ordre');

select add_home_carousel_slide(67, 'Volcà de Santa Margarida');
select add_home_carousel_slide(68, 'Gorga fosca Sadernes');
select add_home_carousel_slide(69, 'Castellfollit de la Roca');
select add_home_carousel_slide(70, 'Besalú');
select add_home_carousel_slide(71, 'Santa Pau');
select add_home_carousel_slide(72, 'Banyoles');
select add_home_carousel_slide(73, 'Girona');
select add_home_carousel_slide(74, 'Costa Brava');
select add_home_carousel_slide(75, 'Barcelona');

select translate_home_carousel_slide(67, 'en', 'Santa Margarida volcano');
select translate_home_carousel_slide(67, 'es', 'Volcán de Santa Margarida');
select translate_home_carousel_slide(68, 'en', 'Sadernes dark gorge');
select translate_home_carousel_slide(68, 'es', 'Piletón oscuro Sadernes');

select add_services_carousel_slide(76, 'La Garrotxa');
select add_services_carousel_slide(77, 'Tenda');
select add_services_carousel_slide(78, 'Parceŀles');
select add_services_carousel_slide(79, 'Hamaca');
select add_services_carousel_slide(63, 'Safari Tents');

select translate_services_carousel_slide(77, 'en', 'Tent');
select translate_services_carousel_slide(77, 'es', 'Tenda');
select translate_services_carousel_slide(78, 'en', 'Plots');
select translate_services_carousel_slide(78, 'es', 'Parcelas');
select translate_services_carousel_slide(79, 'en', 'Hammock');
select translate_services_carousel_slide(79, 'es', 'Amaca');
select translate_services_carousel_slide(63, 'en', 'Safari Tents');
select translate_services_carousel_slide(63, 'es', 'Tiendas Safari');

alter table campsite_type alter column campsite_type_id restart with 72;
select add_campsite_type(52, 62, 'Parceŀles', '<h3>Acampa enmig de la natura</h3><p>Ubicats al costat muntanya del càmping i amb vista a la natura que ens envolta.</p><p>Parcel·les amples amb serveis a prop d’on ets per fer allò que vols.</p>', '<h4>Proxo/terrassa (13 m²)</h4><ul><li>Moblat</li></ul><h4>Planta baixa (32 m²)</h4><ul><li>Sala menjador</li><li>Cuina equipada</li><li>Una habitació llit doble (150 × 200)</li><li>Bany complet</li></ul><h4>Planta altell (16 m²)</h4><ul><li>Tres llits individuals (90 × 200)</li></ul>', '<h4>El preu inclou</h4><ul><li>Llençols i nòrdic</li><li>Cistella de benvinguda: oli d’oliva, sal, sucre, cafè i te</li><li>WiFi</li><li>Plaça d’aparcament per un cotxe</li><li>Kit nadó (bressol, trona i banyera) <em>sota reserva</em></li></ul><p>* Tovalloles: preu extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h', 6, '[1, 7]', true, true);
select add_campsite_type(52, 63, 'Safari Tents', '<h3>Glàmping a la teva disposició</h3><p>Un luxe de tendes per viure aventures.</p><p>Dues tendes amb terra de fusta, llits, cuina i tot de comoditats per gaudir de les teves vacances.</p>', '<h4>Proxo/terrassa (13 m²)</h4><ul><li>Moblat</li></ul><h4>Planta baixa (32 m²)</h4><ul><li>Sala menjador</li><li>Cuina equipada</li><li>Una habitació llit doble (150 × 200)</li><li>Bany complet</li></ul><h4>Planta altell (16 m²)</h4><ul><li>Tres llits individuals (90 × 200)</li></ul>', '<h4>El preu inclou</h4><ul><li>Llençols i nòrdic</li><li>Cistella de benvinguda: oli d’oliva, sal, sucre, cafè i te</li><li>WiFi</li><li>Plaça d’aparcament per un cotxe</li><li>Kit nadó (bressol, trona i banyera) <em>sota reserva</em></li></ul><p>* Tovalloles: preu extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '16 h a 21 h', '10 h', 6, '[2, 7]', false, false);
select add_campsite_type(52, 64, 'Bungalous', '<h3>Allotjaments de luxe</h3><p>Ubicats al costat muntanya del càmping i amb vista a la natura que ens envolta.</p><p>Dues cabanes de fusta massissa de dues plantes i amb porxo cobert per gaudir entre arbres.</p>', '<h4>Proxo/terrassa (13 m²)</h4><ul><li>Moblat</li></ul><h4>Planta baixa (32 m²)</h4><ul><li>Sala menjador</li><li>Cuina equipada</li><li>Una habitació llit doble (150 × 200)</li><li>Bany complet</li></ul><h4>Planta altell (16 m²)</h4><ul><li>Tres llits individuals (90 × 200)</li></ul>', '<h4>El preu inclou</h4><ul><li>Llençols i nòrdic</li><li>Cistella de benvinguda: oli d’oliva, sal, sucre, cafè i te</li><li>WiFi</li><li>Plaça d’aparcament per un cotxe</li><li>Kit nadó (bressol, trona i banyera) <em>sota reserva</em></li></ul><p>* Tovalloles: preu extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h', 5, '[2, 7]', false, false);
select add_campsite_type(52, 65, 'Bungalous prèmium', '<h3>Allotjaments de luxe</h3><p>Ubicats al costat muntanya del càmping i amb vista a la natura que ens envolta.</p><p>Dues cabanes de fusta massissa de dues plantes i amb porxo cobert per gaudir entre arbres.</p>', '<h4>Proxo/terrassa (13 m²)</h4><ul><li>Moblat</li></ul><h4>Planta baixa (32 m²)</h4><ul><li>Sala menjador</li><li>Cuina equipada</li><li>Una habitació llit doble (150 × 200)</li><li>Bany complet</li></ul><h4>Planta altell (16 m²)</h4><ul><li>Tres llits individuals (90 × 200)</li></ul>', '<h4>El preu inclou</h4><ul><li>Llençols i nòrdic</li><li>Cistella de benvinguda: oli d’oliva, sal, sucre, cafè i te</li><li>WiFi</li><li>Plaça d’aparcament per un cotxe</li><li>Kit nadó (bressol, trona i banyera) <em>sota reserva</em></li></ul><p>* Tovalloles: preu extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h', 5, '[2, 7]', false, false);
select add_campsite_type(52, 66, 'Cabanes de fusta', '<h3>Allotjaments de luxe</h3><p>Ubicats al costat muntanya del càmping i amb vista a la natura que ens envolta.</p><p>Dues cabanes de fusta massissa de dues plantes i amb porxo cobert per gaudir entre arbres.</p>', '<h4>Proxo/terrassa (13 m²)</h4><ul><li>Moblat</li></ul><h4>Planta baixa (32 m²)</h4><ul><li>Sala menjador</li><li>Cuina equipada</li><li>Una habitació llit doble (150 × 200)</li><li>Bany complet</li></ul><h4>Planta altell (16 m²)</h4><ul><li>Tres llits individuals (90 × 200)</li></ul>', '<h4>El preu inclou</h4><ul><li>Llençols i nòrdic</li><li>Cistella de benvinguda: oli d’oliva, sal, sucre, cafè i te</li><li>WiFi</li><li>Plaça d’aparcament per un cotxe</li><li>Kit nadó (bressol, trona i banyera) <em>sota reserva</em></li></ul><p>* Tovalloles: preu extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h', 5, '[2, 7]', false, false);

insert into campsite_type_i18n (campsite_type_id, lang_tag, name, spiel, info, facilities, description, additional_info, check_in, check_out)
values (72, 'en', 'Plots', '<h3>Camp in the middle of nature</h3><p>Located on the campground’s mountain-side and overlooking the nature that surrounds us.</p><p>Large plots with serivces close to where you are to do what you want.</p>', '<h4>Porch/terrace (13 m²)</h4><ul><li>Furnished</li></ul><h4>First floor (32 m²)</h4><ul><li>Dining room</li><li>Equipped kitchen</li><li>One room with a double bed (150 × 200)</li><li>Full bathroom</li></ul><h4>Loft floor (16 m²)</h4><ul><li>Three individual beds (90 × 200)</li></ul>', '<h4>Price includes</h4><ul><li>Sheets and duvet</li><li>Welcome basket: olive oil, salt, sugar, coffee, and tea</li><li>WiFi</li><li>Parking space for one car</li><li>Baby Kit (bassinet, high chair, and bathtub) <em>reservation required</em></li></ul><p>* Towels: extra cost</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '3 p.m. to 9 p.m.', '12 a.m.')
     , (72, 'es', 'Parcelas', '<h3>Acampa enmedio de la naturaleza</h3><p>Ubicadas al lado montaña del camping y con vista a la naturaleza que nos rodea.</p><p>Parcelas amplias con servicios cerca de donde eres para hacer aquello que quieres.</p>', '<h4>Proche/terraza (13 m²)</h4><ul><li>Moblado</li></ul><h4>Planta baja (32 m²)</h4><ul><li>Sala comedor</li><li>Cocina equipada</li><li>Una habitación cama doble (150 × 200)</li><li>Baño completo</li></ul><h4>Planta altillo (16 m²)</h4><ul><li>Tres camas individuales (90 × 200)</li></ul>', '<h4>El precio incluye</h4><ul><li>Sábanas y nórdico</li><li>Cesto de bienvenida: aceite de oliva, sal, azúcar, café y té</li><li>WiFi</li><li>Plaza de aparcamiento para un coche</li><li>Kit bebé (cuna, trona y bañera) <em>bajo reserva</em></li></ul><p>* Toallas: precio extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h')
     , (73, 'en', 'Safari Tents', '<h3>Glamping at your disposal</h3><p>A luxury of tent for unforgettable adventures.</p><p>Two tents with wooden floors, beds, kitchen, and all the amenities to enjoy your vacation.</p>', '<h4>Porch/terrace (13 m²)</h4><ul><li>Furnished</li></ul><h4>First floor (32 m²)</h4><ul><li>Dining room</li><li>Equipped kitchen</li><li>One room with a double bed (150 × 200)</li><li>Full bathroom</li></ul><h4>Loft floor (16 m²)</h4><ul><li>Three individual beds (90 × 200)</li></ul>', '<h4>Price includes</h4><ul><li>Sheets and duvet</li><li>Welcome basket: olive oil, salt, sugar, coffee, and tea</li><li>WiFi</li><li>Parking space for one car</li><li>Baby Kit (bassinet, high chair, and bathtub) <em>reservation required</em></li></ul><p>* Towels: extra cost</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '4 p.m. to 9 p.m.', '12 a.m.')
     , (73, 'es', 'Tiendas Safari', '<h3>Glamping a tu disposición</h3><p>Un lujo de tiendas para vivir aventuras.</p><p>Dos tiendas con suelo de madera, camas, cocina y todo de comodidades para disfrutar de tus vacanciones.</p>', '<h4>Proche/terraza (13 m²)</h4><ul><li>Moblado</li></ul><h4>Planta baja (32 m²)</h4><ul><li>Sala comedor</li><li>Cocina equipada</li><li>Una habitación cama doble (150 × 200)</li><li>Baño completo</li></ul><h4>Planta altillo (16 m²)</h4><ul><li>Tres camas individuales (90 × 200)</li></ul>', '<h4>El precio incluye</h4><ul><li>Sábanas y nórdico</li><li>Cesto de bienvenida: aceite de oliva, sal, azúcar, café y té</li><li>WiFi</li><li>Plaza de aparcamiento para un coche</li><li>Kit bebé (cuna, trona y bañera) <em>bajo reserva</em></li></ul><p>* Toallas: precio extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '16 h a 21 h', '12 h')
     , (74, 'en', 'Bungalows', '<h3>Luxury accomomdations</h3><p>Located on the campground’s mountain-side and overlooking the nature that surrounds us.</p><p>Two two-story solid wood cabins with a covered porch to enjoy among the trees.</p>', '<h4>Porch/terrace (13 m²)</h4><ul><li>Furnished</li></ul><h4>First floor (32 m²)</h4><ul><li>Dining room</li><li>Equipped kitchen</li><li>One room with a double bed (150 × 200)</li><li>Full bathroom</li></ul><h4>Loft floor (16 m²)</h4><ul><li>Three individual beds (90 × 200)</li></ul>', '<h4>Price includes</h4><ul><li>Sheets and duvet</li><li>Welcome basket: olive oil, salt, sugar, coffee, and tea</li><li>WiFi</li><li>Parking space for one car</li><li>Baby Kit (bassinet, high chair, and bathtub) <em>reservation required</em></li></ul><p>* Towels: extra cost</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '3 p.m. to 9 p.m.', '12 a.m.')
     , (74, 'es', 'Bungalós', '<h3>Alojamientos de lujo</h3><p>Ubicadas al lado montaña del camping y con vista a la naturaleza que nos rodea.</p><p>Dos cabañas de madera maciza de dos plantas y con porche cubierto para disfutrar entre árboles.</p>', '<h4>Proche/terraza (13 m²)</h4><ul><li>Moblado</li></ul><h4>Planta baja (32 m²)</h4><ul><li>Sala comedor</li><li>Cocina equipada</li><li>Una habitación cama doble (150 × 200)</li><li>Baño completo</li></ul><h4>Planta altillo (16 m²)</h4><ul><li>Tres camas individuales (90 × 200)</li></ul>', '<h4>El precio incluye</h4><ul><li>Sábanas y nórdico</li><li>Cesto de bienvenida: aceite de oliva, sal, azúcar, café y té</li><li>WiFi</li><li>Plaza de aparcamiento para un coche</li><li>Kit bebé (cuna, trona y bañera) <em>bajo reserva</em></li></ul><p>* Toallas: precio extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h')
     , (75, 'en', 'Bungalows premium', '<h3>Luxury accomomdations</h3><p>Located on the campground’s mountain-side and overlooking the nature that surrounds us.</p><p>Two two-story solid wood cabins with a covered porch to enjoy among the trees.</p>', '<h4>Porch/terrace (13 m²)</h4><ul><li>Furnished</li></ul><h4>First floor (32 m²)</h4><ul><li>Dining room</li><li>Equipped kitchen</li><li>One room with a double bed (150 × 200)</li><li>Full bathroom</li></ul><h4>Loft floor (16 m²)</h4><ul><li>Three individual beds (90 × 200)</li></ul>', '<h4>Price includes</h4><ul><li>Sheets and duvet</li><li>Welcome basket: olive oil, salt, sugar, coffee, and tea</li><li>WiFi</li><li>Parking space for one car</li><li>Baby Kit (bassinet, high chair, and bathtub) <em>reservation required</em></li></ul><p>* Towels: extra cost</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '3 p.m. to 9 p.m.', '12 a.m.')
     , (75, 'es', 'Bungalós prémium', '<h3>Alojamientos de lujo</h3><p>Ubicadas al lado montaña del camping y con vista a la naturaleza que nos rodea.</p><p>Dos cabañas de madera maciza de dos plantas y con porche cubierto para disfutrar entre árboles.</p>', '<h4>Proche/terraza (13 m²)</h4><ul><li>Moblado</li></ul><h4>Planta baja (32 m²)</h4><ul><li>Sala comedor</li><li>Cocina equipada</li><li>Una habitación cama doble (150 × 200)</li><li>Baño completo</li></ul><h4>Planta altillo (16 m²)</h4><ul><li>Tres camas individuales (90 × 200)</li></ul>', '<h4>El precio incluye</h4><ul><li>Sábanas y nórdico</li><li>Cesto de bienvenida: aceite de oliva, sal, azúcar, café y té</li><li>WiFi</li><li>Plaza de aparcamiento para un coche</li><li>Kit bebé (cuna, trona y bañera) <em>bajo reserva</em></li></ul><p>* Toallas: precio extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h')
     , (76, 'en', 'Wooden Lodges', '<h3>Luxury accomomdations</h3><p>Located on the campground’s mountain-side and overlooking the nature that surrounds us.</p><p>Two two-story solid wood cabins with a covered porch to enjoy among the trees.</p>', '<h4>Porch/terrace (13 m²)</h4><ul><li>Furnished</li></ul><h4>First floor (32 m²)</h4><ul><li>Dining room</li><li>Equipped kitchen</li><li>One room with a double bed (150 × 200)</li><li>Full bathroom</li></ul><h4>Loft floor (16 m²)</h4><ul><li>Three individual beds (90 × 200)</li></ul>', '<h4>Price includes</h4><ul><li>Sheets and duvet</li><li>Welcome basket: olive oil, salt, sugar, coffee, and tea</li><li>WiFi</li><li>Parking space for one car</li><li>Baby Kit (bassinet, high chair, and bathtub) <em>reservation required</em></li></ul><p>* Towels: extra cost</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '3 p.m. to 9 p.m.', '12 a.m.')
     , (76, 'es', 'Cabañas de madera', '<h3>Alojamientos de lujo</h3><p>Ubicadas al lado montaña del camping y con vista a la naturaleza que nos rodea.</p><p>Dos cabañas de madera maciza de dos plantas y con porche cubierto para disfutrar entre árboles.</p>', '<h4>Proche/terraza (13 m²)</h4><ul><li>Moblado</li></ul><h4>Planta baja (32 m²)</h4><ul><li>Sala comedor</li><li>Cocina equipada</li><li>Una habitación cama doble (150 × 200)</li><li>Baño completo</li></ul><h4>Planta altillo (16 m²)</h4><ul><li>Tres camas individuales (90 × 200)</li></ul>', '<h4>El precio incluye</h4><ul><li>Sábanas y nórdico</li><li>Cesto de bienvenida: aceite de oliva, sal, azúcar, café y té</li><li>WiFi</li><li>Plaza de aparcamiento para un coche</li><li>Kit bebé (cuna, trona y bañera) <em>bajo reserva</em></li></ul><p>* Toallas: precio extra</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', '', '15 h a 21 h', '12 h')
;

select set_campsite_type_pet_cost (slug, '3.50') from campsite_type where campsite_type_id = 72;

alter table campsite_type_feature alter column campsite_type_feature_id restart with 82;
insert into campsite_type_feature (campsite_type_id, icon_name, name)
values (72, 'person', 'Máx. 5 pers.')
     , (72, 'area', 'Cabana 48 m² Porxo 13 m²')
     , (72, 'wifi', 'WiFi')
     , (72, 'hvac', 'Climatització')
     , (72, 'ecofriendly', 'Eco-sostenible')
     , (72, 'nopet', 'Gossos NO')
     , (73, 'person', 'Máx. 5 pers.')
     , (73, 'area', 'Cabana 48 m² Porxo 13 m²')
     , (73, 'wifi', 'WiFi')
     , (73, 'hvac', 'Climatització')
     , (73, 'ecofriendly', 'Eco-sostenible')
     , (73, 'nopet', 'Gossos NO')
     , (74, 'person', 'Máx. 5 pers.')
     , (74, 'area', 'Cabana 48 m² Porxo 13 m²')
     , (74, 'wifi', 'WiFi')
     , (74, 'hvac', 'Climatització')
     , (74, 'ecofriendly', 'Eco-sostenible')
     , (74, 'nopet', 'Gossos NO')
     , (75, 'person', 'Máx. 5 pers.')
     , (75, 'area', 'Cabana 48 m² Porxo 13 m²')
     , (75, 'wifi', 'WiFi')
     , (75, 'hvac', 'Climatització')
     , (75, 'ecofriendly', 'Eco-sostenible')
     , (75, 'nopet', 'Gossos NO')
     , (76, 'person', 'Máx. 5 pers.')
     , (76, 'area', 'Cabana 48 m² Porxo 13 m²')
     , (76, 'wifi', 'WiFi')
     , (76, 'hvac', 'Climatització')
     , (76, 'ecofriendly', 'Eco-sostenible')
     , (76, 'nopet', 'Gossos NO')
;

insert into campsite_type_feature_i18n (campsite_type_feature_id, lang_tag, name)
values (82, 'en', 'Max. 5 pax')
     , (82, 'es', 'Máx. 5 pers.')
     , (83, 'en', 'Cabin 48 m² Porch 13 m²')
     , (83, 'es', 'Cabaña 48 m² Porche 13 m²')
     , (85, 'en', 'Climate Control')
     , (85, 'es', 'Climatización')
     , (86, 'en', 'Eco-sustainable')
     , (86, 'es', 'Eco-sostenible')
     , (87, 'en', 'Dogs NOT allowed')
     , (87, 'es', 'Perros NO')
     , (88, 'en', 'Max. 5 pax')
     , (88, 'es', 'Máx. 5 pers.')
     , (89, 'en', 'Cabin 48 m² Porch 13 m²')
     , (89, 'es', 'Cabaña 48 m² Porche 13 m²')
     , (91, 'en', 'Climate Control')
     , (91, 'es', 'Climatización')
     , (92, 'en', 'Eco-sustainable')
     , (92, 'es', 'Eco-sostenible')
     , (93, 'en', 'Dogs NOT allowed')
     , (93, 'es', 'Perros NO')
     , (94, 'en', 'Max. 5 pax')
     , (94, 'es', 'Máx. 5 pers.')
     , (95, 'en', 'Cabin 48 m² Porch 13 m²')
     , (95, 'es', 'Cabaña 48 m² Porche 13 m²')
     , (97, 'en', 'Climate Control')
     , (97, 'es', 'Climatización')
     , (98, 'en', 'Eco-sustainable')
     , (98, 'es', 'Eco-sostenible')
     , (99, 'en', 'Dogs NOT allowed')
     , (99, 'es', 'Perros NO')
     , (100, 'en', 'Max. 5 pax')
     , (100, 'es', 'Máx. 5 pers.')
     , (101, 'en', 'Cabin 48 m² Porch 13 m²')
     , (101, 'es', 'Cabaña 48 m² Porche 13 m²')
     , (103, 'en', 'Climate Control')
     , (103, 'es', 'Climatización')
     , (104, 'en', 'Eco-sustainable')
     , (104, 'es', 'Eco-sostenible')
     , (105, 'en', 'Dogs NOT allowed')
     , (105, 'es', 'Perros NO')
     , (106, 'en', 'Max. 5 pax')
     , (106, 'es', 'Máx. 5 pers.')
     , (107, 'en', 'Cabin 48 m² Porch 13 m²')
     , (107, 'es', 'Cabaña 48 m² Porche 13 m²')
     , (109, 'en', 'Climate Control')
     , (109, 'es', 'Climatización')
     , (110, 'en', 'Eco-sustainable')
     , (110, 'es', 'Eco-sostenible')
     , (111, 'en', 'Dogs NOT allowed')
     , (111, 'es', 'Perros NO')
;

alter table campsite alter column campsite_id restart with 82;
select add_campsite(72, '2', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '3', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '4', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '5', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '6', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '7', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '8', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '9', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '10', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '11', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '12', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '14', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '15', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '16', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '17', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '18', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '19', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '20', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '21', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '22', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '23', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '24', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '25', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '26', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '27', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '28', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '29', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '42', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '43', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '44', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '45', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '46', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '47', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '48', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '50', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '51', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '52', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '53', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '54', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '55', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '56', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '57', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '58', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '59', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '60', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '61', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '62', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '63', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '64', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '65', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '69', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '70', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '71', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '72', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '73', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '74', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '75', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '76', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '77', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(73, '78', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '79', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '80', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '81', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '82', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '83', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(76, '84', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(76, '85', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '89', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '90', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '91', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '92', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '93', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '94', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '95', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '96', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '97', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, '98', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, 'B1', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, 'D1', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, 'D2', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, 'D3', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_campsite(72, 'D4', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');

select add_campsite_carousel_slide(52, '2', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '2', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '2', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '2', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '2', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '2', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '3', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '3', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '3', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '3', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '3', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '3', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '4', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '4', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '4', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '4', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '4', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '4', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '5', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '5', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '5', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '5', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '5', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '5', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '6', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '6', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '6', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '6', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '6', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '6', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '7', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '7', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '7', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '7', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '7', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '7', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '8', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '8', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '8', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '8', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '8', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '8', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '9', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '9', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '9', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '9', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '9', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '9', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '10', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '10', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '10', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '10', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '10', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '10', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '11', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '11', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '11', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '11', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '11', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '11', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '12', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '12', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '12', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '12', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '12', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '12', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '14', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '14', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '14', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '14', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '14', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '14', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '15', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '15', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '15', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '15', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '15', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '15', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '16', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '16', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '16', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '16', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '16', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '16', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '17', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '17', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '17', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '17', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '17', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '17', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '18', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '18', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '18', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '18', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '18', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '18', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '19', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '19', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '19', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '19', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '19', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '19', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '20', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '20', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '20', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '20', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '20', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '20', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '21', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '21', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '21', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '21', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '21', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '21', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '22', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '22', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '22', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '22', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '22', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '22', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '23', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '23', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '23', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '23', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '23', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '23', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '24', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '24', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '24', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '24', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '24', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '24', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '25', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '25', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '25', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '25', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '25', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '25', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '26', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '26', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '26', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '26', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '26', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '26', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '27', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '27', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '27', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '27', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '27', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '27', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '28', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '28', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '28', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '28', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '28', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '28', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '29', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '29', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '29', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '29', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '29', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '29', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '42', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '42', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '42', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '42', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '42', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '42', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '43', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '43', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '43', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '43', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '43', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '43', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '44', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '44', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '44', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '44', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '44', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '44', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '45', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '45', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '45', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '45', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '45', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '45', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '46', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '46', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '46', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '46', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '46', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '46', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '47', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '47', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '47', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '47', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '47', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '47', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '48', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '48', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '48', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '48', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '48', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '48', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '50', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '50', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '50', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '50', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '50', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '50', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '51', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '51', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '51', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '51', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '51', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '51', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '52', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '52', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '52', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '52', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '52', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '52', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '53', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '53', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '53', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '53', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '53', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '53', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '54', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '54', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '54', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '54', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '54', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '54', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '55', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '55', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '55', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '55', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '55', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '55', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '56', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '56', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '56', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '56', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '56', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '56', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '57', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '57', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '57', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '57', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '57', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '57', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '58', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '58', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '58', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '58', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '58', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '58', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '59', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '59', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '59', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '59', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '59', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '59', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '60', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '60', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '60', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '60', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '60', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '60', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '61', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '61', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '61', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '61', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '61', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '61', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '62', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '62', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '62', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '62', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '62', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '62', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '63', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '63', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '63', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '63', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '63', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '63', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '64', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '64', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '64', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '64', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '64', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '64', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '65', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '65', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '65', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '65', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '65', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '65', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '69', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '69', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '69', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '69', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '69', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '69', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '70', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '70', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '70', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '70', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '70', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '70', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '71', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '71', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '71', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '71', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '71', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '71', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '72', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '72', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '72', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '72', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '72', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '72', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '73', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '73', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '73', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '73', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '73', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '73', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '74', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '74', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '74', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '74', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '74', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '74', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '75', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '75', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '75', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '75', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '75', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '75', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '76', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '76', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '76', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '76', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '76', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '76', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '77', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '77', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '77', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '77', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '77', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '77', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '78', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '78', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '78', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '78', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '78', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '78', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '79', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '79', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '79', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '79', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '79', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '79', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '80', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '80', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '80', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '80', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '80', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '80', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '81', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '81', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '81', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '81', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '81', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '81', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '82', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '82', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '82', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '82', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '82', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '82', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '83', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '83', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '83', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '83', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '83', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '83', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '84', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '84', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '84', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '84', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '84', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '84', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '85', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '85', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '85', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '85', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '85', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '85', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '89', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '89', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '89', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '89', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '89', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '89', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '90', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '90', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '90', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '90', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '90', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '90', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '91', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '91', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '91', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '91', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '91', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '91', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '92', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '92', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '92', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '92', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '92', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '92', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '93', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '93', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '93', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '93', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '93', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '93', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '94', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '94', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '94', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '94', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '94', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '94', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '95', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '95', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '95', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '95', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '95', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '95', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '96', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '96', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '96', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '96', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '96', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '96', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '97', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '97', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '97', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '97', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '97', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '97', 85, 'Llegenda');
select add_campsite_carousel_slide(52, '98', 80, 'Llegenda');
select add_campsite_carousel_slide(52, '98', 81, 'Llegenda');
select add_campsite_carousel_slide(52, '98', 82, 'Llegenda');
select add_campsite_carousel_slide(52, '98', 83, 'Llegenda');
select add_campsite_carousel_slide(52, '98', 84, 'Llegenda');
select add_campsite_carousel_slide(52, '98', 85, 'Llegenda');
select add_campsite_carousel_slide(52, 'B1', 80, 'Llegenda');
select add_campsite_carousel_slide(52, 'B1', 81, 'Llegenda');
select add_campsite_carousel_slide(52, 'B1', 82, 'Llegenda');
select add_campsite_carousel_slide(52, 'B1', 83, 'Llegenda');
select add_campsite_carousel_slide(52, 'B1', 84, 'Llegenda');
select add_campsite_carousel_slide(52, 'B1', 85, 'Llegenda');
select add_campsite_carousel_slide(52, 'D1', 80, 'Llegenda');
select add_campsite_carousel_slide(52, 'D1', 81, 'Llegenda');
select add_campsite_carousel_slide(52, 'D1', 82, 'Llegenda');
select add_campsite_carousel_slide(52, 'D1', 83, 'Llegenda');
select add_campsite_carousel_slide(52, 'D1', 84, 'Llegenda');
select add_campsite_carousel_slide(52, 'D1', 85, 'Llegenda');
select add_campsite_carousel_slide(52, 'D2', 80, 'Llegenda');
select add_campsite_carousel_slide(52, 'D2', 81, 'Llegenda');
select add_campsite_carousel_slide(52, 'D2', 82, 'Llegenda');
select add_campsite_carousel_slide(52, 'D2', 83, 'Llegenda');
select add_campsite_carousel_slide(52, 'D2', 84, 'Llegenda');
select add_campsite_carousel_slide(52, 'D2', 85, 'Llegenda');
select add_campsite_carousel_slide(52, 'D3', 80, 'Llegenda');
select add_campsite_carousel_slide(52, 'D3', 81, 'Llegenda');
select add_campsite_carousel_slide(52, 'D3', 82, 'Llegenda');
select add_campsite_carousel_slide(52, 'D3', 83, 'Llegenda');
select add_campsite_carousel_slide(52, 'D3', 84, 'Llegenda');
select add_campsite_carousel_slide(52, 'D3', 85, 'Llegenda');
select add_campsite_carousel_slide(52, 'D4', 80, 'Llegenda');
select add_campsite_carousel_slide(52, 'D4', 81, 'Llegenda');
select add_campsite_carousel_slide(52, 'D4', 82, 'Llegenda');
select add_campsite_carousel_slide(52, 'D4', 83, 'Llegenda');
select add_campsite_carousel_slide(52, 'D4', 84, 'Llegenda');
select add_campsite_carousel_slide(52, 'D4', 85, 'Llegenda');

select add_campsite_feature(52, '2', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '2', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '2', 'electricity', 'Electricitat');
select add_campsite_feature(52, '2', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '3', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '3', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '3', 'electricity', 'Electricitat');
select add_campsite_feature(52, '3', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '4', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '4', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '4', 'electricity', 'Electricitat');
select add_campsite_feature(52, '4', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '5', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '5', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '5', 'electricity', 'Electricitat');
select add_campsite_feature(52, '5', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '6', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '6', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '6', 'electricity', 'Electricitat');
select add_campsite_feature(52, '6', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '7', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '7', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '7', 'electricity', 'Electricitat');
select add_campsite_feature(52, '7', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '8', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '8', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '8', 'electricity', 'Electricitat');
select add_campsite_feature(52, '8', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '9', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '9', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '9', 'electricity', 'Electricitat');
select add_campsite_feature(52, '9', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '10', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '10', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '10', 'electricity', 'Electricitat');
select add_campsite_feature(52, '10', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '11', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '11', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '11', 'electricity', 'Electricitat');
select add_campsite_feature(52, '11', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '12', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '12', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '12', 'electricity', 'Electricitat');
select add_campsite_feature(52, '12', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '14', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '14', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '14', 'electricity', 'Electricitat');
select add_campsite_feature(52, '14', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '15', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '15', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '15', 'electricity', 'Electricitat');
select add_campsite_feature(52, '15', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '16', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '16', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '16', 'electricity', 'Electricitat');
select add_campsite_feature(52, '16', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '17', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '17', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '17', 'electricity', 'Electricitat');
select add_campsite_feature(52, '17', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '18', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '18', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '18', 'electricity', 'Electricitat');
select add_campsite_feature(52, '18', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '19', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '19', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '19', 'electricity', 'Electricitat');
select add_campsite_feature(52, '19', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '20', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '20', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '20', 'electricity', 'Electricitat');
select add_campsite_feature(52, '20', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '21', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '21', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '21', 'electricity', 'Electricitat');
select add_campsite_feature(52, '21', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '22', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '22', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '22', 'electricity', 'Electricitat');
select add_campsite_feature(52, '22', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '23', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '23', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '23', 'electricity', 'Electricitat');
select add_campsite_feature(52, '23', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '24', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '24', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '24', 'electricity', 'Electricitat');
select add_campsite_feature(52, '24', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '25', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '25', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '25', 'electricity', 'Electricitat');
select add_campsite_feature(52, '25', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '26', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '26', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '26', 'electricity', 'Electricitat');
select add_campsite_feature(52, '26', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '27', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '27', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '27', 'electricity', 'Electricitat');
select add_campsite_feature(52, '27', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '28', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '28', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '28', 'electricity', 'Electricitat');
select add_campsite_feature(52, '28', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '29', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '29', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '29', 'electricity', 'Electricitat');
select add_campsite_feature(52, '29', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '42', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '42', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '42', 'electricity', 'Electricitat');
select add_campsite_feature(52, '42', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '43', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '43', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '43', 'electricity', 'Electricitat');
select add_campsite_feature(52, '43', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '44', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '44', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '44', 'electricity', 'Electricitat');
select add_campsite_feature(52, '44', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '45', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '45', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '45', 'electricity', 'Electricitat');
select add_campsite_feature(52, '45', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '46', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '46', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '46', 'electricity', 'Electricitat');
select add_campsite_feature(52, '46', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '47', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '47', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '47', 'electricity', 'Electricitat');
select add_campsite_feature(52, '47', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '48', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '48', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '48', 'electricity', 'Electricitat');
select add_campsite_feature(52, '48', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '50', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '50', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '50', 'electricity', 'Electricitat');
select add_campsite_feature(52, '50', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '51', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '51', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '51', 'electricity', 'Electricitat');
select add_campsite_feature(52, '51', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '52', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '52', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '52', 'electricity', 'Electricitat');
select add_campsite_feature(52, '52', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '53', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '53', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '53', 'electricity', 'Electricitat');
select add_campsite_feature(52, '53', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '54', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '54', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '54', 'electricity', 'Electricitat');
select add_campsite_feature(52, '54', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '55', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '55', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '55', 'electricity', 'Electricitat');
select add_campsite_feature(52, '55', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '56', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '56', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '56', 'electricity', 'Electricitat');
select add_campsite_feature(52, '56', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '57', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '57', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '57', 'electricity', 'Electricitat');
select add_campsite_feature(52, '57', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '58', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '58', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '58', 'electricity', 'Electricitat');
select add_campsite_feature(52, '58', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '59', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '59', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '59', 'electricity', 'Electricitat');
select add_campsite_feature(52, '59', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '60', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '60', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '60', 'electricity', 'Electricitat');
select add_campsite_feature(52, '60', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '61', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '61', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '61', 'electricity', 'Electricitat');
select add_campsite_feature(52, '61', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '62', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '62', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '62', 'electricity', 'Electricitat');
select add_campsite_feature(52, '62', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '63', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '63', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '63', 'electricity', 'Electricitat');
select add_campsite_feature(52, '63', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '64', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '64', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '64', 'electricity', 'Electricitat');
select add_campsite_feature(52, '64', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '65', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '65', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '65', 'electricity', 'Electricitat');
select add_campsite_feature(52, '65', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '69', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '69', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '69', 'electricity', 'Electricitat');
select add_campsite_feature(52, '69', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '70', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '70', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '70', 'electricity', 'Electricitat');
select add_campsite_feature(52, '70', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '71', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '71', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '71', 'electricity', 'Electricitat');
select add_campsite_feature(52, '71', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '72', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '72', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '72', 'electricity', 'Electricitat');
select add_campsite_feature(52, '72', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '73', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '73', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '73', 'electricity', 'Electricitat');
select add_campsite_feature(52, '73', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '74', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '74', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '74', 'electricity', 'Electricitat');
select add_campsite_feature(52, '74', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '75', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '75', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '75', 'electricity', 'Electricitat');
select add_campsite_feature(52, '75', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '76', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '76', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '76', 'electricity', 'Electricitat');
select add_campsite_feature(52, '76', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '77', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '77', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '77', 'electricity', 'Electricitat');
select add_campsite_feature(52, '77', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '78', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '78', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '78', 'electricity', 'Electricitat');
select add_campsite_feature(52, '78', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '79', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '79', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '79', 'electricity', 'Electricitat');
select add_campsite_feature(52, '79', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '80', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '80', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '80', 'electricity', 'Electricitat');
select add_campsite_feature(52, '80', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '81', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '81', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '81', 'electricity', 'Electricitat');
select add_campsite_feature(52, '81', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '82', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '82', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '82', 'electricity', 'Electricitat');
select add_campsite_feature(52, '82', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '83', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '83', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '83', 'electricity', 'Electricitat');
select add_campsite_feature(52, '83', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '84', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '84', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '84', 'electricity', 'Electricitat');
select add_campsite_feature(52, '84', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '85', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '85', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '85', 'electricity', 'Electricitat');
select add_campsite_feature(52, '85', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '89', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '89', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '89', 'electricity', 'Electricitat');
select add_campsite_feature(52, '89', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '90', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '90', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '90', 'electricity', 'Electricitat');
select add_campsite_feature(52, '90', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '91', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '91', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '91', 'electricity', 'Electricitat');
select add_campsite_feature(52, '91', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '92', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '92', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '92', 'electricity', 'Electricitat');
select add_campsite_feature(52, '92', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '93', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '93', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '93', 'electricity', 'Electricitat');
select add_campsite_feature(52, '93', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '94', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '94', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '94', 'electricity', 'Electricitat');
select add_campsite_feature(52, '94', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '95', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '95', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '95', 'electricity', 'Electricitat');
select add_campsite_feature(52, '95', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '96', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '96', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '96', 'electricity', 'Electricitat');
select add_campsite_feature(52, '96', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '97', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '97', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '97', 'electricity', 'Electricitat');
select add_campsite_feature(52, '97', 'shower', 'Accés als serveis');
select add_campsite_feature(52, '98', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, '98', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, '98', 'electricity', 'Electricitat');
select add_campsite_feature(52, '98', 'shower', 'Accés als serveis');
select add_campsite_feature(52, 'B1', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, 'B1', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, 'B1', 'electricity', 'Electricitat');
select add_campsite_feature(52, 'B1', 'shower', 'Accés als serveis');
select add_campsite_feature(52, 'D1', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, 'D1', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, 'D1', 'electricity', 'Electricitat');
select add_campsite_feature(52, 'D1', 'shower', 'Accés als serveis');
select add_campsite_feature(52, 'D2', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, 'D2', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, 'D2', 'electricity', 'Electricitat');
select add_campsite_feature(52, 'D2', 'shower', 'Accés als serveis');
select add_campsite_feature(52, 'D3', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, 'D3', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, 'D3', 'electricity', 'Electricitat');
select add_campsite_feature(52, 'D3', 'shower', 'Accés als serveis');
select add_campsite_feature(52, 'D4', 'person', 'Máx. 6 pers.');
select add_campsite_feature(52, 'D4', 'area', 'de 55 a 65 m²');
select add_campsite_feature(52, 'D4', 'electricity', 'Electricitat');
select add_campsite_feature(52, 'D4', 'shower', 'Accés als serveis');

alter table service alter column service_id restart with 82;
insert into service (company_id, icon_name, name, description)
values (52, 'information', 'Informació', '<p>A la recepció l’informarem del que pot fer des del càmping mateix o pels voltants.</p>')
     , (52, 'wifi', 'WiFi', '<p>Un 80 % de l’àrea del càmping disposa d’accés WiFi lliure.</p>')
     , (52, 'restaurant', 'Bar & Tapes', '<p>Oberts:</p><ul><li>De l’01/07 al 28/08: cada dia</li><li>D’abril a setembre: caps de setmana i ponts</li></ul>')
     , (52, 'store', 'Botiga', '<p>Oberta a diari.</p><p>Venda de pa del dia per encàrrec.</p>')
     , (52, 'wheelchair', 'Accessibilitat', '<p>Piscines i serveis del càmping adaptats a persones amb mobilitat reduïda.</p>')
     , (52, 'toilet', 'Lavabos', '<p>Ubicació central i pràctica. Nets i ben mantinguts.</p>')
     , (52, 'shower', 'Dutxa', '<p>Aigua calenta, sense fitxes.</p>')
     , (52, 'baby', 'Bany per nadons', '<p>Bany individual per nadons, amb banyera i canviador.</p>')
     , (52, 'pool', 'Piscina', '<p>Piscina per adults i piscina infantil.</p><p><em>(Piscines amb aigua salada.)</em></p>')
     , (52, 'barbecue', 'Barbacoa', '<p>Trobareu una barbacoa comunitària de carbó o la possibilitat de llogar una barbacoa de gas (no es pot fer servir llenya o carbó en les parcel·les).</p>')
     , (52, 'rv', 'Estació servei per autocaravanes', '<p>Situada a l’entrada del càmping.</p>')
     , (52, 'castle', 'Zona de jocs', '<p>Una zona central pels més menuts.</p>')
     , (52, 'ball', 'Camp d’esport', '<p>Amb camp de futbol, voley, tenis-taula i espai per jugar.</p>')
     , (52, 'puzzle', 'Sala de jocs i televisió', '<p>Una sala pels dies de mal temps.</p>')
     , (52, 'washer', 'Rentadores i assecadores', '<p>Als safareigs del càmping hi ha dues rentadores i una assecadora que funcionen amb fitxes.</p>')
     , (52, 'fridge', 'Lloguer de neveres', '<p>Possibilitat de llogar neveres per estades llargues amb <a href="https://www.rentit.es/ca/portal/productes/42/">Rent It</a>.</p>')
;

insert into service_i18n (service_id, lang_tag, name, description)
values (82, 'en', 'Information', '<p>At reception we will inform you of what you can do from the campsite itself or in the surrounding area.</p>')
     , (82, 'es', 'Información', '<p>A recepción le informaremos de qué puede hacer en el camping o por los alrededores.</p>')
     , (83, 'en', 'WiFi', '<p>80 % of the campsite area has free WiFi access.</p>')
     , (83, 'es', 'WiFi', '<p>Un 80 % del área del camping dispone de acceso WiFi libre.</p>')
     , (84, 'en', 'Bar & Tapas', '<p>Open:</p><ul><li>From 07/01 to 08/28: everyday</li><li>From April to September: weekends and holidays</li></ul>')
     , (84, 'es', 'Bar & Tapas', '<p>Abierto:</p><ul><li>Del 01/07 al 28/08: cada día</li><li>De abril a setiembre: fines de semana y puentes</li></ul>')
     , (85, 'en', 'Shop', '<p>Open daily</p><p>Sale of daily bread to order.</p>')
     , (85, 'es', 'Tienda', '<p>Abierta a diario.</p><p>Venta de pan del día por encargo.</p>')
     , (86, 'en', 'Accessibility', '<p>Swimming pools and campsite services adapted to people with reduced mobility.</p>')
     , (86, 'es', 'Acesibilidad', '<p>Piscinas y servicios del camping adaptados a personas con mobilidad reducida.</p>')
     , (87, 'en', 'Toilets', '<p>Central and practical location. Clean and well maintained.</p>')
     , (87, 'es', 'Lavabos', '<p>Ubicación central y práctica. Limpios y bien mantenidos.</p>')
     , (88, 'en', 'Showers', '<p>Hot water, no tokens.</p>')
     , (88, 'es', 'Duchas', '<p>Agua caliente, sin fichas.</p>')
     , (89, 'en', 'Baby baths', '<p>Individual bathroom for babies, with bathtub and changing table.</p>')
     , (89, 'es', 'Baño para bebés', '<p>Baños individuales para bebés, con bañera y cambiador.</p>')
     , (90, 'en', 'Swimming pool', '<p>Adult pool and children’s pool.</p><p><em>(Salt water swimming pools.)</em></p>')
     , (90, 'es', 'Piscina', '<p>Piscina para adultos y piscina infantil.</p><p><em>(Piscinas con agua salada.)</em></p>')
     , (91, 'en', 'Barbecue', '<p>You will find a communal charcoal barbecue or the possibility of renting a gas barbecue (no wood or charcoal can be used on the plots).</p>')
     , (91, 'es', 'Barbacoa', '<p>Encontraréis una barbacoa comunitaria de carbón o la posibilidad de alquilar una barbacoa de gas (no se puede utilizar leña o carbón en las parcelas).</p>')
     , (92, 'en', 'RV service station', '<p>Located at the entrance of the campsite.</p>')
     , (92, 'es', 'Estación servicio para autocaravanas', '<p>Situada en la entrada del camping.</p>')
     , (93, 'en', 'Play area', '<p>A central area for the little ones.</p>')
     , (93, 'es', 'Zona de juegos', '<p>Una zona central para los más pequeños.</p>')
     , (94, 'en', 'Sports area', '<p>With football field, volleyball, table tennis and room to play.</p>')
     , (94, 'es', 'Campo de deporte', '<p>Con campo de fútbol, voley, pimpón i espacio para jugar.</p>')
     , (95, 'en', 'Games and television room', '<p>A room for bad weather days.</p>')
     , (95, 'es', 'Sala de juegos y televisión', '<p>Una sala para los días de mal tiempo.</p>')
     , (96, 'en', 'Washing machines and dryers', '<p>There are two token-operated washing machines and a dryer in the campsite’s laundry facilities.</p>')
     , (96, 'es', 'Lavadora y secadoras', '<p>A los lavaderos del camping hay dos lavadoras y una secadora que funcionana con fichas.</p>')
     , (97, 'en', 'Fridge rental', '<p>Possibility to rent refrigerators for long stays with <a href="https://www.rentit.es/en/portal/productes/42/">Rent It</a>.</p>')
     , (97, 'es', 'Alquiler de neveras', '<p>Posibilidad de alquilar neveras para estancias largas con <a href="https://www.rentit.es/es/portal/productes/42/">Rent It</a>.</p>')
;

alter table season alter column season_id restart with 92;
select add_season(52, 'Temporada alta', '#ff926c');
select add_season(52, 'Temporada mitjana', '#ffe37f');
select add_season(52, 'Temporada baixa', '#00aa7d');

insert into season_i18n (season_id, lang_tag, name)
values (92, 'en', 'Peak season')
     , (92, 'es', 'Temporada alta')
     , (93, 'en', 'Shoulder season')
     , (93, 'es', 'Temporada media')
     , (94, 'en', 'Offseason')
     , (94, 'es', 'Temporada baja')
;

select set_season_range(92, daterange(make_date(extract(year from current_date)::int,  4,  6), make_date(extract(year from current_date)::int,  4, 11)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  4, 11), make_date(extract(year from current_date)::int,  4, 28)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  4, 28), make_date(extract(year from current_date)::int,  5,  1)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  5,  1), make_date(extract(year from current_date)::int,  6,  2)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  6,  2), make_date(extract(year from current_date)::int,  6,  4)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  6,  4), make_date(extract(year from current_date)::int,  6,  9)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  6,  9), make_date(extract(year from current_date)::int,  6, 11)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  6, 11), make_date(extract(year from current_date)::int,  6, 16)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  6, 16), make_date(extract(year from current_date)::int,  6, 23)));
select set_season_range(92, daterange(make_date(extract(year from current_date)::int,  6, 23), make_date(extract(year from current_date)::int,  6, 26)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  6, 26), make_date(extract(year from current_date)::int,  7,  1)));
select set_season_range(92, daterange(make_date(extract(year from current_date)::int,  7,  1), make_date(extract(year from current_date)::int,  8, 28)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  8, 28), make_date(extract(year from current_date)::int,  9,  3)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  9,  3), make_date(extract(year from current_date)::int,  9,  8)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  9,  8), make_date(extract(year from current_date)::int,  9, 11)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  9, 11), make_date(extract(year from current_date)::int,  9, 15)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  9, 15), make_date(extract(year from current_date)::int,  9, 17)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  9, 17), make_date(extract(year from current_date)::int,  9, 22)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  9, 22), make_date(extract(year from current_date)::int,  9, 24)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int,  9, 24), make_date(extract(year from current_date)::int,  9, 29)));
select set_season_range(93, daterange(make_date(extract(year from current_date)::int,  9, 29), make_date(extract(year from current_date)::int, 10,  1)));
select set_season_range(94, daterange(make_date(extract(year from current_date)::int, 10,  1), make_date(extract(year from current_date)::int, 10, 13)));

select set_campsite_type_cost (slug, 92, '4.00', '7.95', '7.95', '6.40') from campsite_type where campsite_type_id = 72;
select set_campsite_type_cost (slug, 93, '2.00', '7.40', '7.40', '5.90') from campsite_type where campsite_type_id = 72;
select set_campsite_type_cost (slug, 94, '0.00', '6.60', '6.60', '5.40') from campsite_type where campsite_type_id = 72;
select set_campsite_type_cost (slug, 92, '120.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 73;
select set_campsite_type_cost (slug, 93, '100.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 73;
select set_campsite_type_cost (slug, 94, '80.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 73;
select set_campsite_type_cost (slug, 92, '170.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 74;
select set_campsite_type_cost (slug, 93, '135.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 74;
select set_campsite_type_cost (slug, 94, '105.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 74;
select set_campsite_type_cost (slug, 92, '180.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 75;
select set_campsite_type_cost (slug, 93, '145.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 75;
select set_campsite_type_cost (slug, 94, '115.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 75;
select set_campsite_type_cost (slug, 92, '200.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 76;
select set_campsite_type_cost (slug, 93, '165.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 76;
select set_campsite_type_cost (slug, 94, '125.00', '0.0', '0.0', '0.0') from campsite_type where campsite_type_id = 76;

alter table campsite_type_option alter column campsite_type_option_id restart with 102;
select add_campsite_type_option (slug, 'Tenda petita (màx. 2 pers.)', 0, 3, true) from campsite_type where campsite_type_id = 72;
select add_campsite_type_option (slug, 'Tenda gran', 0, 3, true) from campsite_type where campsite_type_id = 72;
select add_campsite_type_option (slug, 'Caravana', 0, 3, true) from campsite_type where campsite_type_id = 72;
select add_campsite_type_option (slug, 'Autocaravana', 0, 3, true) from campsite_type where campsite_type_id = 72;
select add_campsite_type_option (slug, 'Furgoneta', 0, 3, true) from campsite_type where campsite_type_id = 72;
select add_campsite_type_option (slug, 'Cotxe', 0, 3, true) from campsite_type where campsite_type_id = 72;
select add_campsite_type_option (slug, 'Moto', 0, 3, true) from campsite_type where campsite_type_id = 72;
select add_campsite_type_option (slug, 'Punt electricitat', 0, 4, true) from campsite_type where campsite_type_id = 72;

select translate_campsite_type_option(102, 'en', 'Small tent (2 pax max.)');
select translate_campsite_type_option(102, 'es', 'Tienda pequeña (máx. 2 pers.)');
select translate_campsite_type_option(103, 'en', 'Big tent');
select translate_campsite_type_option(103, 'es', 'Tienda grande');
select translate_campsite_type_option(104, 'en', 'Caravan');
select translate_campsite_type_option(104, 'es', 'Caravana');
select translate_campsite_type_option(105, 'en', 'Motorhome');
select translate_campsite_type_option(105, 'es', 'Autocaravana');
select translate_campsite_type_option(106, 'en', 'Van');
select translate_campsite_type_option(106, 'es', 'Furgoneta');
select translate_campsite_type_option(107, 'en', 'Car');
select translate_campsite_type_option(107, 'es', 'Coche');
select translate_campsite_type_option(108, 'en', 'Motorcycle');
select translate_campsite_type_option(108, 'es', 'Moto');
select translate_campsite_type_option(109, 'en', 'Electricity');
select translate_campsite_type_option(109, 'es', 'Puntos de electricidad');

select set_campsite_type_option_cost(102, 92,  '6.20');
select set_campsite_type_option_cost(102, 93,  '5.50');
select set_campsite_type_option_cost(102, 94,  '5.00');
select set_campsite_type_option_cost(103, 92,  '8.00');
select set_campsite_type_option_cost(103, 93,  '7.20');
select set_campsite_type_option_cost(103, 94,  '6.20');
select set_campsite_type_option_cost(104, 92,  '9.00');
select set_campsite_type_option_cost(104, 93,  '7.50');
select set_campsite_type_option_cost(104, 94,  '6.50');
select set_campsite_type_option_cost(105, 92, '12.20');
select set_campsite_type_option_cost(105, 93, '11.00');
select set_campsite_type_option_cost(105, 94,  '9.50');
select set_campsite_type_option_cost(106, 92,  '9.50');
select set_campsite_type_option_cost(106, 93,  '8.50');
select set_campsite_type_option_cost(106, 94,  '7.50');
select set_campsite_type_option_cost(107, 92,  '7.00');
select set_campsite_type_option_cost(107, 93,  '6.30');
select set_campsite_type_option_cost(107, 94,  '5.30');
select set_campsite_type_option_cost(108, 92,  '4.00');
select set_campsite_type_option_cost(108, 93,  '3.60');
select set_campsite_type_option_cost(108, 94,  '3.60');
select set_campsite_type_option_cost(109, 92,  '6.90');
select set_campsite_type_option_cost(109, 93,  '6.10');
select set_campsite_type_option_cost(109, 94,  '5.90');

insert into campsite_type_carousel (campsite_type_id, media_id, caption)
values (72, 77, 'Llegenda')
     , (72, 78, 'Llegenda')
     , (72, 79, 'Llegenda')
     , (73, 63, 'Llegenda')
     , (73, 80, 'Llegenda')
     , (73, 81, 'Llegenda')
     , (73, 82, 'Llegenda')
     , (73, 83, 'Llegenda')
     , (73, 84, 'Llegenda')
     , (73, 85, 'Llegenda')
     , (74, 64, 'Llegenda')
     , (74, 65, 'Llegenda')
     , (74, 86, 'Llegenda')
     , (74, 87, 'Llegenda')
     , (74, 88, 'Llegenda')
     , (74, 89, 'Llegenda')
     , (74, 90, 'Llegenda')
     , (75, 65, 'Llegenda')
     , (75, 64, 'Llegenda')
     , (75, 88, 'Llegenda')
     , (75, 86, 'Llegenda')
     , (75, 87, 'Llegenda')
     , (76, 91, 'Llegenda')
     , (76, 92, 'Llegenda')
     , (76, 93, 'Llegenda')
     , (76, 94, 'Llegenda')
     , (76, 95, 'Llegenda')
     , (76, 96, 'Llegenda')
     , (76, 97, 'Llegenda')
     , (76, 98, 'Llegenda')
     , (76, 99, 'Llegenda')
     , (76, 100, 'Llegenda')
     , (76, 101, 'Llegenda')
     , (76, 102, 'Llegenda')
     , (76, 103, 'Llegenda')
;

insert into campsite_type_carousel_i18n (campsite_type_id, media_id, lang_tag, caption)
values (72, 77, 'en', 'Legend')
     , (72, 77, 'es', 'Leyenda')
     , (72, 78, 'en', 'Legend')
     , (72, 78, 'es', 'Leyenda')
     , (72, 79, 'en', 'Legend')
     , (72, 79, 'es', 'Leyenda')
     , (73, 63, 'en', 'Legend')
     , (73, 63, 'es', 'Leyenda')
     , (73, 80, 'en', 'Legend')
     , (73, 80, 'es', 'Leyenda')
     , (73, 81, 'en', 'Legend')
     , (73, 81, 'es', 'Leyenda')
     , (73, 82, 'en', 'Legend')
     , (73, 82, 'es', 'Leyenda')
     , (73, 83, 'en', 'Legend')
     , (73, 83, 'es', 'Leyenda')
     , (73, 84, 'en', 'Legend')
     , (73, 84, 'es', 'Leyenda')
     , (73, 85, 'en', 'Legend')
     , (73, 85, 'es', 'Leyenda')
     , (74, 64, 'en', 'Legend')
     , (74, 64, 'es', 'Leyenda')
     , (74, 65, 'en', 'Legend')
     , (74, 65, 'es', 'Leyenda')
     , (74, 86, 'en', 'Legend')
     , (74, 86, 'es', 'Leyenda')
     , (74, 87, 'en', 'Legend')
     , (74, 87, 'es', 'Leyenda')
     , (74, 88, 'en', 'Legend')
     , (74, 88, 'es', 'Leyenda')
     , (74, 89, 'en', 'Legend')
     , (74, 89, 'es', 'Leyenda')
     , (74, 90, 'en', 'Legend')
     , (74, 90, 'es', 'Leyenda')
     , (75, 65, 'en', 'Legend')
     , (75, 65, 'es', 'Leyenda')
     , (75, 64, 'en', 'Legend')
     , (75, 64, 'es', 'Leyenda')
     , (75, 88, 'en', 'Legend')
     , (75, 88, 'es', 'Leyenda')
     , (75, 86, 'en', 'Legend')
     , (75, 86, 'es', 'Leyenda')
     , (75, 87, 'en', 'Legend')
     , (75, 87, 'es', 'Leyenda')
     , (76, 91, 'en', 'Legend')
     , (76, 91, 'es', 'Leyenda')
     , (76, 92, 'en', 'Legend')
     , (76, 92, 'es', 'Leyenda')
     , (76, 93, 'en', 'Legend')
     , (76, 93, 'es', 'Leyenda')
     , (76, 94, 'en', 'Legend')
     , (76, 94, 'es', 'Leyenda')
     , (76, 95, 'en', 'Legend')
     , (76, 95, 'es', 'Leyenda')
     , (76, 96, 'en', 'Legend')
     , (76, 96, 'es', 'Leyenda')
     , (76, 97, 'en', 'Legend')
     , (76, 97, 'es', 'Leyenda')
     , (76, 98, 'en', 'Legend')
     , (76, 98, 'es', 'Leyenda')
     , (76, 99, 'en', 'Legend')
     , (76, 99, 'es', 'Leyenda')
     , (76, 100, 'en', 'Legend')
     , (76, 100, 'es', 'Leyenda')
     , (76, 101, 'en', 'Legend')
     , (76, 101, 'es', 'Leyenda')
     , (76, 102, 'en', 'Legend')
     , (76, 102, 'es', 'Leyenda')
     , (76, 103, 'en', 'Legend')
     , (76, 103, 'es', 'Leyenda')
;

insert into acsi (campsite_type_id, number_adults, number_teenagers, number_children, number_dogs, cost_per_night)
values (72, 2, 0, 0, 1, 2300);

insert into acsi_calendar (campsite_type_id, acsi_range)
values (72, daterange(make_date(extract(year from current_date)::int,  2,  4), make_date(extract(year from current_date)::int,  6, 20)))
     , (72, daterange(make_date(extract(year from current_date)::int,  9,  1), make_date(extract(year from current_date)::int, 10, 13)))
;

insert into acsi_option (campsite_type_id, campsite_type_option_id, units)
values (72, 102, 1)
     , (72, 103, 1)
     , (72, 104, 1)
     , (72, 107, 1)
     , (72, 109, 1)
;

alter table surroundings_highlight alter column surroundings_highlight_id restart with 112;

select add_surroundings_highlight(52, 62, 'El Pont del Llierca', '<p>Pont d’estil romànic i bany natural a 400 m del càmping.</p>');
select add_surroundings_highlight(52, 63, 'Alta Garrotxa', '<p>Excursions pels voltants que no us podeu perdre:</p><ul><li>Sant Aniol d’Agulla</li><li>La Cova del Bisbe</li><li>Santa Bàrbara de Pruneres</li></ul>');
select add_surroundings_highlight(52, 64, 'Sadernes', '<p>Zona d’escalada de Sadernes a 5 km del càmping</p><p>Escalada esportiva.</p><p>Descens de barrancs.</p>');
select add_surroundings_highlight(52, 65, 'Besalú', '<p>Vila comtal medieval a 15 minuts</p><p><a href="https://besalu.cat/">besalu.cat</a></p>');
select add_surroundings_highlight(52, 65, 'Parc natural de la zona volcànica de la Garrotxa', '<p>El millor exponent de paisatge volcànic de la península a només 20 minuts.</p><p><a href="https://ca.turismegarrotxa.com/">turismegarrotxa.com</a></p><p><a href="https://www.itinerannia.net/ca/">itinerannia.net</a></p>');
select add_surroundings_highlight(52, 66, 'Les millors platges a només una hora', '<p><a href="https://costabrava.org/">costabrava.org</a></p>');
select add_surroundings_highlight(52, 67, 'Empordà', '<p>Esplèndida comarca entre el Pirineu i el Mediterrani. Figueres i el Museu Dalí a només 30 minuts.</p><p><a href="https://ca.visitfigueres.cat/">visitfigueres.cat</a><br/><a href="https://www.salvador-dali.org/ca/">salvador-dali.org</a></p>');
select add_surroundings_highlight(52, 68, 'Denominació d’Orígen Empordà', '<p>Una experiència inoblidable, la Ruta del vi DO Empordà.</p><p><a href="https://www.doemporda.cat/">doemporda.cat</a></p><p>Autor de la foto: Rafael Lopez-Monné</p>');
select add_surroundings_highlight(52, 69, 'Pirineus', '<p>Pirineu de Girona</p><p>Cims de quasi 3.000 metres, valls i paratges màgics com la Vall de Núria.</p><p><a href="https://www.valldenuria.cat/ca/">valldenuria.com</a></p>');
select add_surroundings_highlight(52, 70, 'Girona', '<p>Val la pena visitar Girona: us recomanem visitar el Call Jueu, les Rambles, la catedral i els jardins que l’envolten…</p><p><a href="https://www.girona.cat/turisme/cat/">Turisme Girona</a></p>');
select add_surroundings_highlight(52, 71, 'Barcelona', '<p>Barcelona és més que botigues o el Barça… Descobreix els seus barris i les seves «joies» i respira el seu ambient.</p><p><a href="https://www.barcelonaturisme.com/wv3/ca/">Turisme Barcelona</a></p>');

select order_surroundings_highlights('{112,113,114,115,116,117,118,119,120,121,122}');

select translate_surroundings_highlight(112, 'en', 'Bridge of Llierca', '<p>Romanesque style bridge and natural bath at only 400 m from the camp site.</p>');
select translate_surroundings_highlight(113, 'en', 'Alta Garrotxa', '<p>Walks in the neighbourhood that nobody should miss:</p><ul><li>Sant Aniol d’Agulla</li><li>La Cova del Bisbe</li><li>Santa Bàrbara de Pruneres</li></ul>');
select translate_surroundings_highlight(114, 'en', 'Sadernes', '<p>The Sadernes climbing area only 5 km from the camp site</p><p>Sport climbing.</p><p>Canyoning.</p>');
select translate_surroundings_highlight(115, 'en', 'Besalú', '<p>County medieval village only 15 minutes distance</p><p><a href="https://besalu.cat/">besalu.cat</a></p>');
select translate_surroundings_highlight(116, 'en', 'La Garrotxa volcanic zone natural park', '<p>The best exponent of volcanic scenery in the Iberian Peninsula at 20 minutes.</p><p><a href="https://en.turismegarrotxa.com/">turismegarrotxa.com</a></p><p><a href="https://www.itinerannia.net/en/">itinerannia.net</a></p>');
select translate_surroundings_highlight(117, 'en', 'The best beaches at only one hour', '<p><a href="https://costabrava.org/en/">costabrava.org</a></p>');
select translate_surroundings_highlight(118, 'en', 'Empordà', '<p>Splendid region between the Pyrenees and the Mediterranean sea. Figueres and the Dalí Museum at only 30 minutes.</p><p><a href="https://en.visitfigueres.cat/">visitfigueres.cat</a><br/><a href="https://www.salvador-dali.org/en/">salvador-dali.org</a></p>');
select translate_surroundings_highlight(119, 'en', 'Empordà Designation of Origin', '<p>An unforgetable experience, the DO Empordà wine rute.</p><p><a href="https://www.doemporda.cat/">doemporda.cat</a></p><p>Photo author: Rafael Lopez-Monné</p>');
select translate_surroundings_highlight(120, 'en', 'Pyrenees', '<p>The Girona Pyrenees</p><p>With mountains of up to 3.000 meters, valleys and magic places as the Núria Valley.</p><p><a href="https://www.valldenuria.cat/en/">valldenuria.com</a></p>');
select translate_surroundings_highlight(121, 'en', 'Girona', '<p>Girona is worthwhile: we recommend to visit the Jewis Call, the Rambles, the cathedral and the gardens nearby…</p><p><a href="https://www.girona.cat/turisme/eng/">Turisme Girona</a></p>');
select translate_surroundings_highlight(122, 'en', 'Barcelona', '<p>Barcelona is more than shops or Barça… Discover the quarters, their “jewels” and breathe the ambiance.</p><p><a href="https://www.barcelonaturisme.com/wv3/en/">Turisme Barcelona</a></p>');

select translate_surroundings_highlight(112, 'es', 'El Puente del Llierca', '<p>Puente de estilo románico y baño natural a 400 m del camping.</p>');
select translate_surroundings_highlight(113, 'es', 'Alta Garrotxa', '<p>Excursiones por los alrededores que no os podéis perder:</p><ul><li>Sant Aniol d’Agulla</li><li>La Cova del Bisbe</li><li>Santa Bàrbara de Pruneres</li></ul>');
select translate_surroundings_highlight(114, 'es', 'Sadernes', '<p>Zona de escalada de Sadernes a 5 km del camping Escalada deportiva Descenso de barrancos.</p>');
select translate_surroundings_highlight(115, 'es', 'Besalú', '<p>Villa condal medieval a 15 minutos.</p><p><a href="https://besalu.cat/">besalu.cat</a></p>');
select translate_surroundings_highlight(116, 'es', 'Parque Natural de la Zona Volcánica de la Garrotxa', '<p>El mejor exponente de paisaje volcánico de la península a sólo 20 minutos.</p><p><a href="https://es.turismegarrotxa.com/">turismegarrotxa.com</a></p><p><a href="https://www.itinerannia.net/es/">itinerannia.net</a></p>');
select translate_surroundings_highlight(117, 'es', 'Las mejores playas a sólo una hora', '<p><a href="https://costabrava.org/en/">costabrava.org</a></p>');
select translate_surroundings_highlight(118, 'es', 'Empordà', '<p>Espléndida comarca entre los Pirineos y el Mediterráneo. Figueres y el Museo Dalí a sólo 30 minutos.</p><p><a href="https://es.visitfigueres.cat/">visitfigueres.cat</a><br/><a href="https://www.salvador-dali.org/es/">salvador-dali.org</a></p>');
select translate_surroundings_highlight(119, 'es', 'Denominación de Orígen Empordà', '<p>Una experiéncia inolvidable, la Ruta del vino DO Empordà.</p><p><a href="https://www.doemporda.cat/">doemporda.cat</a></p><p>Autor de la foto: Rafael Lopez-Monné</p>');
select translate_surroundings_highlight(120, 'es', 'Pirineos', '<p>Pirineos de Girona</p><p> Cimas de casi 3.000 metros, valles y parajes mágicos como el Valle de Núria.</p><p><a href="https://www.valldenuria.cat/es/">valldenuria.com</a></p>');
select translate_surroundings_highlight(121, 'es', 'Girona', '<p>Girona vale una visita: os recomendamos visitar el Call Judío, las Ramblas, la catedral y los jardines que la rodean…</p><p><a href="https://www.girona.cat/turisme/esp/">Turismo Girona</a></p>');
select translate_surroundings_highlight(122, 'es', 'Barcelona', '<p>Barcelona es más que tiendas o el Barça… Descubre sus barrios y sus «joyas» y respira su ambiente.</p><p><a href="https://www.barcelonaturisme.com/wv3/es/">Turismo Barcelona</a></p>');

select translate_surroundings_highlight(112, 'fr', 'Le Pont de Llierca', '<p>Pont de style romain et bain naturel à 400 m du camping.</p>');
select translate_surroundings_highlight(113, 'fr', 'Haute Garrotxa', '<p>Randonnées incontournables:</p><ul><li>Sant Aniol d’Agulla</li><li>La Cova del Bisbe</li><li>Santa Bàrbara de Pruneres</li></ul>');
select translate_surroundings_highlight(114, 'fr', 'Sadernes', '<p>Zone d’escalade de Sadernes a 5 km du camping.</p><p>Escalade sportive.</p><p>Canyoning.</p>');
select translate_surroundings_highlight(115, 'fr', 'Besalú', '<p>Village médiévale à 15 minutes.</p><p><a href="https://besalu.cat/">besalu.cat</a></p>');
select translate_surroundings_highlight(116, 'fr', 'Parc naturel de la zone volcanique de la Garrotxa', '<p>Un magnifique paysage volcanique à seulement 20 minutes.</p><p><a href="https://fr.turismegarrotxa.com/">turismegarrotxa.com</a></p><p><a href="https://www.itinerannia.net/fr/">itinerannia.net</a></p>');
select translate_surroundings_highlight(117, 'fr', 'Les plus belles plages à moins d’une heure', '<p><a href="https://costabrava.org/en/">costabrava.org</a></p>');
select translate_surroundings_highlight(118, 'fr', 'Empordà', '<p>Magnifique région entre Pyrénées et Méditerranée.</p><p>Figueres et le musée Dalí a seulement 30 minutes.</p><p><a href="https://fr.visitfigueres.cat/">visitfigueres.cat</a><br/><a href="https://www.salvador-dali.org/en/">salvador-dali.org</a></p>');
select translate_surroundings_highlight(119, 'fr', 'Appellation d’origine Empordà', '<p>Une expérience inoubliable, la route des Vin DO Empordà</p><p><a href="https://www.doemporda.cat/">doemporda.cat</a></p><p>Auteur de la photo: Rafael Lopez-Monné</p>');
select translate_surroundings_highlight(120, 'fr', 'Pyrénées', '<p>Pyrénées de Gérone.</p><p>Sommet de prêt de 3.000 mètres, vallées et lieux magiques comme la Vall de Núria.</p><p><a href="https://www.valldenuria.cat/fr/">valldenuria.com</a></p>');
select translate_surroundings_highlight(121, 'fr', 'Gérone', '<p>Visite incontournable, principalement: le quartier juifs, les Rambles, la cathédrale et les jardins qui l’entourent … Sans oublier ses nombreuses boutiques !</p><p><a href="https://www.girona.cat/turisme/fra/">Turisme Girona</a></p>');
select translate_surroundings_highlight(122, 'fr', 'Barcelone', '<p>Barcelone c’est plus que des boutiques et le Barça … Découvrez la richesse de ces quartiers: Gràcia, Barceloneta, …</p><p><a href="https://www.barcelonaturisme.com/wv3/fr/">Turisme Barcelona</a></p>');

select setup_surroundings_ad(52, 104, 'Vine a fer barranquisme per Sadernes!', 'Reserva el teu dia', 'https://www.guiesarania.com/ca/activitats/barrancs-de-perfeccionament/barranc-de-sant-aniol/');
select translate_surroundings_ad(52, 'en', 'Canyoneering in Sadernes!', 'Book your day');
select translate_surroundings_ad(52, 'es', '¡Ven a hacer barranquismo en Sadernes!', 'Reserva tu día');
select translate_surroundings_ad(52, 'fr', 'Venez faire du canyoning à Sadernes !', 'Réservez votre journée');

alter table booking alter column booking_id restart with 122;

insert into booking (company_id, campsite_type_id, holder_name, arrival_date, departure_date, number_dogs, acsi_card, booking_status) 
values (52, 72, 'Juli Verd', current_date + interval '23 days', current_date + interval '25 days', 0, false, 'created')
     , (52, 72, 'Pere Gil', current_date + interval '24 days', current_date + interval '25 days', 1, true, 'cancelled')
     , (52, 73, 'Calèndula Groga', current_date + interval '24 days', current_date + interval '25 days', 0, false, 'confirmed')
     , (52, 73, 'Rosa Blava', current_date + interval '15 days', current_date + interval '22 days', 0, false, 'checked-in')
     , (52, 74, 'Margarita Blanca', current_date + interval '7 days', current_date + interval '8 days', 0, false, 'invoiced')
     , (52, 74, 'Camèlia Vermella', current_date + interval '7 days', current_date + interval '8 days', 0, false, 'created')
     , (52, 74, 'Valeriana Rosa', current_date + interval '3 days', current_date + interval '8 days', 0, true, 'cancelled')
     , (52, 75, 'Jacint Violeta', current_date + interval '30 days', current_date + interval '33 days', 0, false, 'checked-in')
     , (52, 76, 'Hortènsia Grisa', current_date + interval '29 days', current_date + interval '34 days', 0, false, 'invoiced')
;


alter table amenity alter column amenity_id restart with 132;
select add_amenity(52, 'camp-esport', 'Camp Esport', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_amenity(52, 'botiga', 'Botiga', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_amenity(52, 'recepcio', 'Recepció', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_amenity(52, 'bar', 'Bar', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_amenity(52, 'edifici_serveis', 'Edifici Serveis', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_amenity(52, 'piscina', 'Piscina', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');
select add_amenity(52, 'parc', 'Parc', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec scelerisque lorem vestibulum enim sollicitudin ornare. Aliquam egestas pretium porttitor. Donec iaculis tempus est, id lobortis risus semper vel. Maecenas ut imperdiet neque. Donec mattis purus felis, vitae interdum risus egestas pharetra. Vestibulum dui neque, condimentum ultrices erat sed, fringilla pharetra ante. Maecenas hendrerit neque mattis risus consectetur euismod. Cras urna metus, bibendum a neque sed, pharetra commodo magna.</p>');

select add_amenity_carousel_slide(52, 'camp-esport', 80, 'Llegenda');
select add_amenity_carousel_slide(52, 'camp-esport', 81, 'Llegenda');
select add_amenity_carousel_slide(52, 'camp-esport', 82, 'Llegenda');
select add_amenity_carousel_slide(52, 'camp-esport', 83, 'Llegenda');
select add_amenity_carousel_slide(52, 'camp-esport', 84, 'Llegenda');
select add_amenity_carousel_slide(52, 'camp-esport', 85, 'Llegenda');
select add_amenity_carousel_slide(52, 'botiga', 80, 'Llegenda');
select add_amenity_carousel_slide(52, 'botiga', 81, 'Llegenda');
select add_amenity_carousel_slide(52, 'botiga', 82, 'Llegenda');
select add_amenity_carousel_slide(52, 'botiga', 83, 'Llegenda');
select add_amenity_carousel_slide(52, 'botiga', 84, 'Llegenda');
select add_amenity_carousel_slide(52, 'botiga', 85, 'Llegenda');
select add_amenity_carousel_slide(52, 'recepcio', 80, 'Llegenda');
select add_amenity_carousel_slide(52, 'recepcio', 81, 'Llegenda');
select add_amenity_carousel_slide(52, 'recepcio', 82, 'Llegenda');
select add_amenity_carousel_slide(52, 'recepcio', 83, 'Llegenda');
select add_amenity_carousel_slide(52, 'recepcio', 84, 'Llegenda');
select add_amenity_carousel_slide(52, 'recepcio', 85, 'Llegenda');
select add_amenity_carousel_slide(52, 'bar', 80, 'Llegenda');
select add_amenity_carousel_slide(52, 'bar', 81, 'Llegenda');
select add_amenity_carousel_slide(52, 'bar', 82, 'Llegenda');
select add_amenity_carousel_slide(52, 'bar', 83, 'Llegenda');
select add_amenity_carousel_slide(52, 'bar', 84, 'Llegenda');
select add_amenity_carousel_slide(52, 'bar', 85, 'Llegenda');
select add_amenity_carousel_slide(52, 'edifici_serveis', 80, 'Llegenda');
select add_amenity_carousel_slide(52, 'edifici_serveis', 81, 'Llegenda');
select add_amenity_carousel_slide(52, 'edifici_serveis', 82, 'Llegenda');
select add_amenity_carousel_slide(52, 'edifici_serveis', 83, 'Llegenda');
select add_amenity_carousel_slide(52, 'edifici_serveis', 84, 'Llegenda');
select add_amenity_carousel_slide(52, 'edifici_serveis', 85, 'Llegenda');
select add_amenity_carousel_slide(52, 'piscina', 80, 'Llegenda');
select add_amenity_carousel_slide(52, 'piscina', 81, 'Llegenda');
select add_amenity_carousel_slide(52, 'piscina', 82, 'Llegenda');
select add_amenity_carousel_slide(52, 'piscina', 83, 'Llegenda');
select add_amenity_carousel_slide(52, 'piscina', 84, 'Llegenda');
select add_amenity_carousel_slide(52, 'piscina', 85, 'Llegenda');
select add_amenity_carousel_slide(52, 'parc', 80, 'Llegenda');
select add_amenity_carousel_slide(52, 'parc', 81, 'Llegenda');
select add_amenity_carousel_slide(52, 'parc', 82, 'Llegenda');
select add_amenity_carousel_slide(52, 'parc', 83, 'Llegenda');
select add_amenity_carousel_slide(52, 'parc', 84, 'Llegenda');
select add_amenity_carousel_slide(52, 'parc', 85, 'Llegenda');

select add_amenity_feature(52, 'camp-esport', 'person', 'Máx. 6 pers.');
select add_amenity_feature(52, 'camp-esport', 'area', 'de 55 a 65 m²');
select add_amenity_feature(52, 'camp-esport', 'electricity', 'Electricitat');
select add_amenity_feature(52, 'camp-esport', 'shower', 'Accés als serveis');
select add_amenity_feature(52, 'botiga', 'person', 'Máx. 6 pers.');
select add_amenity_feature(52, 'botiga', 'area', 'de 55 a 65 m²');
select add_amenity_feature(52, 'botiga', 'electricity', 'Electricitat');
select add_amenity_feature(52, 'botiga', 'shower', 'Accés als serveis');
select add_amenity_feature(52, 'recepcio', 'person', 'Máx. 6 pers.');
select add_amenity_feature(52, 'recepcio', 'area', 'de 55 a 65 m²');
select add_amenity_feature(52, 'recepcio', 'electricity', 'Electricitat');
select add_amenity_feature(52, 'recepcio', 'shower', 'Accés als serveis');
select add_amenity_feature(52, 'bar', 'person', 'Máx. 6 pers.');
select add_amenity_feature(52, 'bar', 'area', 'de 55 a 65 m²');
select add_amenity_feature(52, 'bar', 'electricity', 'Electricitat');
select add_amenity_feature(52, 'bar', 'shower', 'Accés als serveis');
select add_amenity_feature(52, 'edifici_serveis', 'person', 'Máx. 6 pers.');
select add_amenity_feature(52, 'edifici_serveis', 'area', 'de 55 a 65 m²');
select add_amenity_feature(52, 'edifici_serveis', 'electricity', 'Electricitat');
select add_amenity_feature(52, 'edifici_serveis', 'shower', 'Accés als serveis');
select add_amenity_feature(52, 'piscina', 'person', 'Máx. 6 pers.');
select add_amenity_feature(52, 'piscina', 'area', 'de 55 a 65 m²');
select add_amenity_feature(52, 'piscina', 'electricity', 'Electricitat');
select add_amenity_feature(52, 'piscina', 'shower', 'Accés als serveis');
select add_amenity_feature(52, 'parc', 'person', 'Máx. 6 pers.');
select add_amenity_feature(52, 'parc', 'area', 'de 55 a 65 m²');
select add_amenity_feature(52, 'parc', 'electricity', 'Electricitat');
select add_amenity_feature(52, 'parc', 'shower', 'Accés als serveis');

insert into legal_text (company_id, slug, name, content)
values (52, 'reservation', 'Normes i condicions de cancel·lació', '<h3>Termes de canceŀlació</h3><p><ul><li>Anul·lació 30 dies abans de la vostra arribada: es retornarà el 95 % del vostre dipòsit.</li><li>Anul·lació entre 30 i 7 dies abans de la vostra arribada: es retornarà el 50 % de la vostra fiança.</li><li>Anul·lació amb menys de 7 dies abans de la vostra arribada: <strong>no</strong> es retornarà el vostre dipòsit.</li><li>Si el client decideix deixar l’allotjament o la parcel·la abans de la data prevista, no es farà cap reemborsament.</li><li>Si el client no es presenta el dia d’arribada i no li ha informat per escrit, el càmping anul·larà automàticament la seva reserva.</li></ul><small>(La sol·licitud es farà sempre per escrit pel client.)</small></p>')
;

commit;
